<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="49301" dateMiseAJour="2025-10-02" id="point_justice-49301-01" idPresta="68de6cb4baa2560c4c8ed1c5" pivotLocal="point_justice">
    <Nom>Point justice France services Sevremoine</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>23 place Henri Doizy (St Macaire-en-Mauges)</Ligne>
        <CodePostal>49230</CodePostal>
        <NomCommune>SÈVREMOINE</NomCommune>
        <Localisation>
            <Latitude>47.124026</Latitude>
            <Longitude>-0.994162</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>06 20 13 39 86</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>49001</commune>
        <commune>49002</commune>
        <commune>49003</commune>
        <commune>49004</commune>
        <commune>49005</commune>
        <commune>49006</commune>
        <commune>49007</commune>
        <commune>49008</commune>
        <commune>49009</commune>
        <commune>49010</commune>
        <commune>49011</commune>
        <commune>49012</commune>
        <commune>49013</commune>
        <commune>49014</commune>
        <commune>49015</commune>
        <commune>49016</commune>
        <commune>49017</commune>
        <commune>49018</commune>
        <commune>49019</commune>
        <commune>49020</commune>
        <commune>49021</commune>
        <commune>49022</commune>
        <commune>49023</commune>
        <commune>49024</commune>
        <commune>49025</commune>
        <commune>49026</commune>
        <commune>49027</commune>
        <commune>49028</commune>
        <commune>49029</commune>
        <commune>49030</commune>
        <commune>49031</commune>
        <commune>49032</commune>
        <commune>49033</commune>
        <commune>49034</commune>
        <commune>49035</commune>
        <commune>49036</commune>
        <commune>49037</commune>
        <commune>49038</commune>
        <commune>49039</commune>
        <commune>49040</commune>
        <commune>49041</commune>
        <commune>49042</commune>
        <commune>49043</commune>
        <commune>49044</commune>
        <commune>49045</commune>
        <commune>49046</commune>
        <commune>49047</commune>
        <commune>49048</commune>
        <commune>49049</commune>
        <commune>49050</commune>
        <commune>49051</commune>
        <commune>49052</commune>
        <commune>49053</commune>
        <commune>49054</commune>
        <commune>49055</commune>
        <commune>49056</commune>
        <commune>49057</commune>
        <commune>49058</commune>
        <commune>49059</commune>
        <commune>49060</commune>
        <commune>49061</commune>
        <commune>49062</commune>
        <commune>49063</commune>
        <commune>49064</commune>
        <commune>49065</commune>
        <commune>49066</commune>
        <commune>49067</commune>
        <commune>49068</commune>
        <commune>49069</commune>
        <commune>49070</commune>
        <commune>49071</commune>
        <commune>49072</commune>
        <commune>49073</commune>
        <commune>49074</commune>
        <commune>49075</commune>
        <commune>49076</commune>
        <commune>49077</commune>
        <commune>49078</commune>
        <commune>49079</commune>
        <commune>49080</commune>
        <commune>49081</commune>
        <commune>49082</commune>
        <commune>49083</commune>
        <commune>49084</commune>
        <commune>49085</commune>
        <commune>49086</commune>
        <commune>49087</commune>
        <commune>49088</commune>
        <commune>49089</commune>
        <commune>49090</commune>
        <commune>49091</commune>
        <commune>49092</commune>
        <commune>49093</commune>
        <commune>49094</commune>
        <commune>49095</commune>
        <commune>49096</commune>
        <commune>49097</commune>
        <commune>49098</commune>
        <commune>49099</commune>
        <commune>49100</commune>
        <commune>49101</commune>
        <commune>49102</commune>
        <commune>49103</commune>
        <commune>49104</commune>
        <commune>49105</commune>
        <commune>49106</commune>
        <commune>49107</commune>
        <commune>49108</commune>
        <commune>49109</commune>
        <commune>49110</commune>
        <commune>49111</commune>
        <commune>49112</commune>
        <commune>49113</commune>
        <commune>49114</commune>
        <commune>49115</commune>
        <commune>49116</commune>
        <commune>49117</commune>
        <commune>49118</commune>
        <commune>49119</commune>
        <commune>49120</commune>
        <commune>49121</commune>
        <commune>49122</commune>
        <commune>49123</commune>
        <commune>49125</commune>
        <commune>49126</commune>
        <commune>49127</commune>
        <commune>49128</commune>
        <commune>49129</commune>
        <commune>49130</commune>
        <commune>49131</commune>
        <commune>49132</commune>
        <commune>49133</commune>
        <commune>49134</commune>
        <commune>49135</commune>
        <commune>49136</commune>
        <commune>49137</commune>
        <commune>49138</commune>
        <commune>49139</commune>
        <commune>49140</commune>
        <commune>49141</commune>
        <commune>49142</commune>
        <commune>49143</commune>
        <commune>49145</commune>
        <commune>49147</commune>
        <commune>49148</commune>
        <commune>49149</commune>
        <commune>49150</commune>
        <commune>49151</commune>
        <commune>49153</commune>
        <commune>49154</commune>
        <commune>49155</commune>
        <commune>49156</commune>
        <commune>49157</commune>
        <commune>49158</commune>
        <commune>49159</commune>
        <commune>49160</commune>
        <commune>49161</commune>
        <commune>49162</commune>
        <commune>49163</commune>
        <commune>49165</commune>
        <commune>49167</commune>
        <commune>49169</commune>
        <commune>49170</commune>
        <commune>49171</commune>
        <commune>49172</commune>
        <commune>49173</commune>
        <commune>49174</commune>
        <commune>49175</commune>
        <commune>49176</commune>
        <commune>49177</commune>
        <commune>49178</commune>
        <commune>49179</commune>
        <commune>49180</commune>
        <commune>49181</commune>
        <commune>49182</commune>
        <commune>49183</commune>
        <commune>49184</commune>
        <commune>49185</commune>
        <commune>49186</commune>
        <commune>49187</commune>
        <commune>49188</commune>
        <commune>49189</commune>
        <commune>49190</commune>
        <commune>49191</commune>
        <commune>49192</commune>
        <commune>49193</commune>
        <commune>49194</commune>
        <commune>49195</commune>
        <commune>49196</commune>
        <commune>49197</commune>
        <commune>49198</commune>
        <commune>49199</commune>
        <commune>49200</commune>
        <commune>49201</commune>
        <commune>49202</commune>
        <commune>49204</commune>
        <commune>49205</commune>
        <commune>49206</commune>
        <commune>49207</commune>
        <commune>49208</commune>
        <commune>49209</commune>
        <commune>49211</commune>
        <commune>49212</commune>
        <commune>49213</commune>
        <commune>49214</commune>
        <commune>49215</commune>
        <commune>49216</commune>
        <commune>49217</commune>
        <commune>49218</commune>
        <commune>49219</commune>
        <commune>49220</commune>
        <commune>49221</commune>
        <commune>49222</commune>
        <commune>49223</commune>
        <commune>49224</commune>
        <commune>49225</commune>
        <commune>49226</commune>
        <commune>49227</commune>
        <commune>49228</commune>
        <commune>49229</commune>
        <commune>49230</commune>
        <commune>49231</commune>
        <commune>49232</commune>
        <commune>49233</commune>
        <commune>49234</commune>
        <commune>49235</commune>
        <commune>49236</commune>
        <commune>49237</commune>
        <commune>49238</commune>
        <commune>49239</commune>
        <commune>49240</commune>
        <commune>49241</commune>
        <commune>49242</commune>
        <commune>49243</commune>
        <commune>49244</commune>
        <commune>49245</commune>
        <commune>49246</commune>
        <commune>49247</commune>
        <commune>49248</commune>
        <commune>49249</commune>
        <commune>49250</commune>
        <commune>49251</commune>
        <commune>49252</commune>
        <commune>49253</commune>
        <commune>49254</commune>
        <commune>49256</commune>
        <commune>49257</commune>
        <commune>49258</commune>
        <commune>49259</commune>
        <commune>49260</commune>
        <commune>49261</commune>
        <commune>49262</commune>
        <commune>49263</commune>
        <commune>49264</commune>
        <commune>49265</commune>
        <commune>49266</commune>
        <commune>49267</commune>
        <commune>49268</commune>
        <commune>49269</commune>
        <commune>49270</commune>
        <commune>49271</commune>
        <commune>49272</commune>
        <commune>49273</commune>
        <commune>49274</commune>
        <commune>49276</commune>
        <commune>49277</commune>
        <commune>49278</commune>
        <commune>49279</commune>
        <commune>49280</commune>
        <commune>49281</commune>
        <commune>49282</commune>
        <commune>49283</commune>
        <commune>49284</commune>
        <commune>49285</commune>
        <commune>49286</commune>
        <commune>49287</commune>
        <commune>49288</commune>
        <commune>49289</commune>
        <commune>49290</commune>
        <commune>49291</commune>
        <commune>49292</commune>
        <commune>49293</commune>
        <commune>49294</commune>
        <commune>49295</commune>
        <commune>49296</commune>
        <commune>49297</commune>
        <commune>49298</commune>
        <commune>49299</commune>
        <commune>49300</commune>
        <commune>49301</commune>
        <commune>49302</commune>
        <commune>49303</commune>
        <commune>49304</commune>
        <commune>49305</commune>
        <commune>49306</commune>
        <commune>49307</commune>
        <commune>49308</commune>
        <commune>49309</commune>
        <commune>49310</commune>
        <commune>49311</commune>
        <commune>49312</commune>
        <commune>49313</commune>
        <commune>49314</commune>
        <commune>49315</commune>
        <commune>49316</commune>
        <commune>49317</commune>
        <commune>49318</commune>
        <commune>49319</commune>
        <commune>49320</commune>
        <commune>49321</commune>
        <commune>49322</commune>
        <commune>49323</commune>
        <commune>49324</commune>
        <commune>49325</commune>
        <commune>49326</commune>
        <commune>49327</commune>
        <commune>49328</commune>
        <commune>49329</commune>
        <commune>49330</commune>
        <commune>49331</commune>
        <commune>49332</commune>
        <commune>49333</commune>
        <commune>49334</commune>
        <commune>49335</commune>
        <commune>49336</commune>
        <commune>49337</commune>
        <commune>49338</commune>
        <commune>49339</commune>
        <commune>49341</commune>
        <commune>49342</commune>
        <commune>49343</commune>
        <commune>49344</commune>
        <commune>49345</commune>
        <commune>49346</commune>
        <commune>49347</commune>
        <commune>49348</commune>
        <commune>49349</commune>
        <commune>49350</commune>
        <commune>49351</commune>
        <commune>49352</commune>
        <commune>49353</commune>
        <commune>49354</commune>
        <commune>49355</commune>
        <commune>49356</commune>
        <commune>49358</commune>
        <commune>49359</commune>
        <commune>49360</commune>
        <commune>49361</commune>
        <commune>49362</commune>
        <commune>49363</commune>
        <commune>49364</commune>
        <commune>49365</commune>
        <commune>49366</commune>
        <commune>49367</commune>
        <commune>49368</commune>
        <commune>49369</commune>
        <commune>49370</commune>
        <commune>49371</commune>
        <commune>49372</commune>
        <commune>49373</commune>
        <commune>49374</commune>
        <commune>49375</commune>
        <commune>49376</commune>
        <commune>49377</commune>
        <commune>49378</commune>
        <commune>49379</commune>
        <commune>49380</commune>
        <commune>49381</commune>
        <commune>49382</commune>
        <commune>53001</commune>
        <commune>53002</commune>
        <commune>53003</commune>
        <commune>53004</commune>
        <commune>53005</commune>
        <commune>53006</commune>
        <commune>53007</commune>
        <commune>53008</commune>
        <commune>53009</commune>
        <commune>53010</commune>
        <commune>53011</commune>
        <commune>53012</commune>
        <commune>53013</commune>
        <commune>53014</commune>
        <commune>53015</commune>
        <commune>53016</commune>
        <commune>53017</commune>
        <commune>53018</commune>
        <commune>53019</commune>
        <commune>53021</commune>
        <commune>53022</commune>
        <commune>53023</commune>
        <commune>53025</commune>
        <commune>53026</commune>
        <commune>53027</commune>
        <commune>53028</commune>
        <commune>53029</commune>
        <commune>53030</commune>
        <commune>53031</commune>
        <commune>53032</commune>
        <commune>53033</commune>
        <commune>53034</commune>
        <commune>53035</commune>
        <commune>53036</commune>
        <commune>53037</commune>
        <commune>53038</commune>
        <commune>53039</commune>
        <commune>53040</commune>
        <commune>53041</commune>
        <commune>53042</commune>
        <commune>53043</commune>
        <commune>53045</commune>
        <commune>53046</commune>
        <commune>53047</commune>
        <commune>53048</commune>
        <commune>53049</commune>
        <commune>53050</commune>
        <commune>53051</commune>
        <commune>53052</commune>
        <commune>53053</commune>
        <commune>53054</commune>
        <commune>53055</commune>
        <commune>53056</commune>
        <commune>53057</commune>
        <commune>53058</commune>
        <commune>53059</commune>
        <commune>53061</commune>
        <commune>53062</commune>
        <commune>53063</commune>
        <commune>53064</commune>
        <commune>53065</commune>
        <commune>53066</commune>
        <commune>53067</commune>
        <commune>53068</commune>
        <commune>53069</commune>
        <commune>53071</commune>
        <commune>53072</commune>
        <commune>53073</commune>
        <commune>53074</commune>
        <commune>53075</commune>
        <commune>53076</commune>
        <commune>53077</commune>
        <commune>53078</commune>
        <commune>53079</commune>
        <commune>53080</commune>
        <commune>53082</commune>
        <commune>53083</commune>
        <commune>53084</commune>
        <commune>53085</commune>
        <commune>53086</commune>
        <commune>53087</commune>
        <commune>53088</commune>
        <commune>53089</commune>
        <commune>53090</commune>
        <commune>53091</commune>
        <commune>53092</commune>
        <commune>53093</commune>
        <commune>53094</commune>
        <commune>53095</commune>
        <commune>53096</commune>
        <commune>53097</commune>
        <commune>53098</commune>
        <commune>53099</commune>
        <commune>53100</commune>
        <commune>53101</commune>
        <commune>53102</commune>
        <commune>53103</commune>
        <commune>53104</commune>
        <commune>53105</commune>
        <commune>53106</commune>
        <commune>53107</commune>
        <commune>53108</commune>
        <commune>53109</commune>
        <commune>53110</commune>
        <commune>53111</commune>
        <commune>53112</commune>
        <commune>53113</commune>
        <commune>53114</commune>
        <commune>53115</commune>
        <commune>53116</commune>
        <commune>53117</commune>
        <commune>53118</commune>
        <commune>53119</commune>
        <commune>53120</commune>
        <commune>53121</commune>
        <commune>53122</commune>
        <commune>53123</commune>
        <commune>53124</commune>
        <commune>53125</commune>
        <commune>53126</commune>
        <commune>53127</commune>
        <commune>53128</commune>
        <commune>53129</commune>
        <commune>53130</commune>
        <commune>53131</commune>
        <commune>53132</commune>
        <commune>53133</commune>
        <commune>53134</commune>
        <commune>53135</commune>
        <commune>53136</commune>
        <commune>53137</commune>
        <commune>53138</commune>
        <commune>53139</commune>
        <commune>53140</commune>
        <commune>53141</commune>
        <commune>53142</commune>
        <commune>53143</commune>
        <commune>53144</commune>
        <commune>53145</commune>
        <commune>53146</commune>
        <commune>53147</commune>
        <commune>53148</commune>
        <commune>53150</commune>
        <commune>53151</commune>
        <commune>53152</commune>
        <commune>53153</commune>
        <commune>53154</commune>
        <commune>53155</commune>
        <commune>53156</commune>
        <commune>53157</commune>
        <commune>53158</commune>
        <commune>53159</commune>
        <commune>53160</commune>
        <commune>53161</commune>
        <commune>53162</commune>
        <commune>53163</commune>
        <commune>53164</commune>
        <commune>53165</commune>
        <commune>53168</commune>
        <commune>53169</commune>
        <commune>53170</commune>
        <commune>53172</commune>
        <commune>53173</commune>
        <commune>53174</commune>
        <commune>53175</commune>
        <commune>53176</commune>
        <commune>53177</commune>
        <commune>53178</commune>
        <commune>53179</commune>
        <commune>53180</commune>
        <commune>53181</commune>
        <commune>53182</commune>
        <commune>53184</commune>
        <commune>53185</commune>
        <commune>53186</commune>
        <commune>53187</commune>
        <commune>53188</commune>
        <commune>53189</commune>
        <commune>53190</commune>
        <commune>53191</commune>
        <commune>53192</commune>
        <commune>53193</commune>
        <commune>53194</commune>
        <commune>53195</commune>
        <commune>53196</commune>
        <commune>53197</commune>
        <commune>53198</commune>
        <commune>53199</commune>
        <commune>53200</commune>
        <commune>53201</commune>
        <commune>53202</commune>
        <commune>53203</commune>
        <commune>53204</commune>
        <commune>53205</commune>
        <commune>53206</commune>
        <commune>53207</commune>
        <commune>53208</commune>
        <commune>53209</commune>
        <commune>53210</commune>
        <commune>53211</commune>
        <commune>53212</commune>
        <commune>53213</commune>
        <commune>53214</commune>
        <commune>53215</commune>
        <commune>53216</commune>
        <commune>53218</commune>
        <commune>53219</commune>
        <commune>53220</commune>
        <commune>53221</commune>
        <commune>53222</commune>
        <commune>53223</commune>
        <commune>53224</commune>
        <commune>53225</commune>
        <commune>53226</commune>
        <commune>53228</commune>
        <commune>53229</commune>
        <commune>53230</commune>
        <commune>53231</commune>
        <commune>53232</commune>
        <commune>53233</commune>
        <commune>53234</commune>
        <commune>53235</commune>
        <commune>53236</commune>
        <commune>53237</commune>
        <commune>53238</commune>
        <commune>53239</commune>
        <commune>53240</commune>
        <commune>53241</commune>
        <commune>53242</commune>
        <commune>53243</commune>
        <commune>53244</commune>
        <commune>53245</commune>
        <commune>53246</commune>
        <commune>53247</commune>
        <commune>53248</commune>
        <commune>53249</commune>
        <commune>53250</commune>
        <commune>53251</commune>
        <commune>53252</commune>
        <commune>53253</commune>
        <commune>53254</commune>
        <commune>53255</commune>
        <commune>53256</commune>
        <commune>53257</commune>
        <commune>53258</commune>
        <commune>53259</commune>
        <commune>53260</commune>
        <commune>53261</commune>
        <commune>53262</commune>
        <commune>53263</commune>
        <commune>53264</commune>
        <commune>53265</commune>
        <commune>53266</commune>
        <commune>53267</commune>
        <commune>53269</commune>
        <commune>53270</commune>
        <commune>53271</commune>
        <commune>53272</commune>
        <commune>53273</commune>
        <commune>53274</commune>
        <commune>53276</commune>
        <commune>72001</commune>
        <commune>72002</commune>
        <commune>72003</commune>
        <commune>72004</commune>
        <commune>72005</commune>
        <commune>72006</commune>
        <commune>72007</commune>
        <commune>72008</commune>
        <commune>72009</commune>
        <commune>72010</commune>
        <commune>72011</commune>
        <commune>72012</commune>
        <commune>72013</commune>
        <commune>72015</commune>
        <commune>72016</commune>
        <commune>72017</commune>
        <commune>72018</commune>
        <commune>72019</commune>
        <commune>72020</commune>
        <commune>72021</commune>
        <commune>72022</commune>
        <commune>72023</commune>
        <commune>72024</commune>
        <commune>72025</commune>
        <commune>72026</commune>
        <commune>72027</commune>
        <commune>72028</commune>
        <commune>72029</commune>
        <commune>72031</commune>
        <commune>72032</commune>
        <commune>72034</commune>
        <commune>72035</commune>
        <commune>72036</commune>
        <commune>72037</commune>
        <commune>72038</commune>
        <commune>72039</commune>
        <commune>72040</commune>
        <commune>72041</commune>
        <commune>72042</commune>
        <commune>72043</commune>
        <commune>72044</commune>
        <commune>72045</commune>
        <commune>72046</commune>
        <commune>72047</commune>
        <commune>72048</commune>
        <commune>72049</commune>
        <commune>72050</commune>
        <commune>72051</commune>
        <commune>72052</commune>
        <commune>72053</commune>
        <commune>72054</commune>
        <commune>72056</commune>
        <commune>72057</commune>
        <commune>72058</commune>
        <commune>72059</commune>
        <commune>72060</commune>
        <commune>72061</commune>
        <commune>72062</commune>
        <commune>72063</commune>
        <commune>72064</commune>
        <commune>72065</commune>
        <commune>72066</commune>
        <commune>72067</commune>
        <commune>72068</commune>
        <commune>72069</commune>
        <commune>72070</commune>
        <commune>72071</commune>
        <commune>72072</commune>
        <commune>72073</commune>
        <commune>72074</commune>
        <commune>72075</commune>
        <commune>72076</commune>
        <commune>72077</commune>
        <commune>72078</commune>
        <commune>72079</commune>
        <commune>72080</commune>
        <commune>72081</commune>
        <commune>72082</commune>
        <commune>72083</commune>
        <commune>72084</commune>
        <commune>72085</commune>
        <commune>72086</commune>
        <commune>72087</commune>
        <commune>72088</commune>
        <commune>72089</commune>
        <commune>72090</commune>
        <commune>72091</commune>
        <commune>72093</commune>
        <commune>72094</commune>
        <commune>72095</commune>
        <commune>72096</commune>
        <commune>72097</commune>
        <commune>72098</commune>
        <commune>72099</commune>
        <commune>72100</commune>
        <commune>72101</commune>
        <commune>72102</commune>
        <commune>72103</commune>
        <commune>72104</commune>
        <commune>72105</commune>
        <commune>72106</commune>
        <commune>72107</commune>
        <commune>72108</commune>
        <commune>72109</commune>
        <commune>72110</commune>
        <commune>72111</commune>
        <commune>72112</commune>
        <commune>72113</commune>
        <commune>72114</commune>
        <commune>72115</commune>
        <commune>72117</commune>
        <commune>72118</commune>
        <commune>72119</commune>
        <commune>72120</commune>
        <commune>72121</commune>
        <commune>72122</commune>
        <commune>72123</commune>
        <commune>72124</commune>
        <commune>72125</commune>
        <commune>72126</commune>
        <commune>72127</commune>
        <commune>72128</commune>
        <commune>72129</commune>
        <commune>72130</commune>
        <commune>72131</commune>
        <commune>72132</commune>
        <commune>72133</commune>
        <commune>72134</commune>
        <commune>72135</commune>
        <commune>72136</commune>
        <commune>72137</commune>
        <commune>72138</commune>
        <commune>72139</commune>
        <commune>72141</commune>
        <commune>72142</commune>
        <commune>72143</commune>
        <commune>72144</commune>
        <commune>72145</commune>
        <commune>72146</commune>
        <commune>72147</commune>
        <commune>72148</commune>
        <commune>72149</commune>
        <commune>72150</commune>
        <commune>72151</commune>
        <commune>72152</commune>
        <commune>72153</commune>
        <commune>72154</commune>
        <commune>72155</commune>
        <commune>72156</commune>
        <commune>72157</commune>
        <commune>72158</commune>
        <commune>72159</commune>
        <commune>72160</commune>
        <commune>72161</commune>
        <commune>72162</commune>
        <commune>72163</commune>
        <commune>72164</commune>
        <commune>72165</commune>
        <commune>72166</commune>
        <commune>72167</commune>
        <commune>72168</commune>
        <commune>72169</commune>
        <commune>72170</commune>
        <commune>72171</commune>
        <commune>72172</commune>
        <commune>72173</commune>
        <commune>72174</commune>
        <commune>72175</commune>
        <commune>72176</commune>
        <commune>72177</commune>
        <commune>72178</commune>
        <commune>72179</commune>
        <commune>72180</commune>
        <commune>72181</commune>
        <commune>72182</commune>
        <commune>72183</commune>
        <commune>72184</commune>
        <commune>72185</commune>
        <commune>72186</commune>
        <commune>72187</commune>
        <commune>72188</commune>
        <commune>72189</commune>
        <commune>72190</commune>
        <commune>72191</commune>
        <commune>72192</commune>
        <commune>72193</commune>
        <commune>72194</commune>
        <commune>72195</commune>
        <commune>72196</commune>
        <commune>72197</commune>
        <commune>72198</commune>
        <commune>72199</commune>
        <commune>72200</commune>
        <commune>72201</commune>
        <commune>72202</commune>
        <commune>72203</commune>
        <commune>72204</commune>
        <commune>72205</commune>
        <commune>72207</commune>
        <commune>72208</commune>
        <commune>72209</commune>
        <commune>72210</commune>
        <commune>72211</commune>
        <commune>72212</commune>
        <commune>72213</commune>
        <commune>72214</commune>
        <commune>72215</commune>
        <commune>72216</commune>
        <commune>72217</commune>
        <commune>72218</commune>
        <commune>72219</commune>
        <commune>72220</commune>
        <commune>72221</commune>
        <commune>72222</commune>
        <commune>72223</commune>
        <commune>72224</commune>
        <commune>72225</commune>
        <commune>72226</commune>
        <commune>72227</commune>
        <commune>72228</commune>
        <commune>72229</commune>
        <commune>72230</commune>
        <commune>72231</commune>
        <commune>72232</commune>
        <commune>72233</commune>
        <commune>72234</commune>
        <commune>72235</commune>
        <commune>72236</commune>
        <commune>72237</commune>
        <commune>72238</commune>
        <commune>72239</commune>
        <commune>72240</commune>
        <commune>72241</commune>
        <commune>72243</commune>
        <commune>72244</commune>
        <commune>72245</commune>
        <commune>72246</commune>
        <commune>72247</commune>
        <commune>72248</commune>
        <commune>72249</commune>
        <commune>72250</commune>
        <commune>72251</commune>
        <commune>72252</commune>
        <commune>72253</commune>
        <commune>72254</commune>
        <commune>72255</commune>
        <commune>72256</commune>
        <commune>72257</commune>
        <commune>72258</commune>
        <commune>72259</commune>
        <commune>72260</commune>
        <commune>72261</commune>
        <commune>72262</commune>
        <commune>72264</commune>
        <commune>72265</commune>
        <commune>72266</commune>
        <commune>72267</commune>
        <commune>72268</commune>
        <commune>72269</commune>
        <commune>72270</commune>
        <commune>72271</commune>
        <commune>72272</commune>
        <commune>72273</commune>
        <commune>72274</commune>
        <commune>72275</commune>
        <commune>72276</commune>
        <commune>72277</commune>
        <commune>72278</commune>
        <commune>72279</commune>
        <commune>72280</commune>
        <commune>72281</commune>
        <commune>72282</commune>
        <commune>72283</commune>
        <commune>72284</commune>
        <commune>72286</commune>
        <commune>72289</commune>
        <commune>72290</commune>
        <commune>72291</commune>
        <commune>72292</commune>
        <commune>72293</commune>
        <commune>72294</commune>
        <commune>72295</commune>
        <commune>72296</commune>
        <commune>72297</commune>
        <commune>72298</commune>
        <commune>72299</commune>
        <commune>72300</commune>
        <commune>72302</commune>
        <commune>72303</commune>
        <commune>72304</commune>
        <commune>72305</commune>
        <commune>72306</commune>
        <commune>72307</commune>
        <commune>72308</commune>
        <commune>72309</commune>
        <commune>72310</commune>
        <commune>72311</commune>
        <commune>72312</commune>
        <commune>72313</commune>
        <commune>72314</commune>
        <commune>72315</commune>
        <commune>72316</commune>
        <commune>72317</commune>
        <commune>72318</commune>
        <commune>72319</commune>
        <commune>72320</commune>
        <commune>72321</commune>
        <commune>72322</commune>
        <commune>72323</commune>
        <commune>72324</commune>
        <commune>72325</commune>
        <commune>72326</commune>
        <commune>72327</commune>
        <commune>72328</commune>
        <commune>72329</commune>
        <commune>72330</commune>
        <commune>72331</commune>
        <commune>72332</commune>
        <commune>72333</commune>
        <commune>72334</commune>
        <commune>72335</commune>
        <commune>72336</commune>
        <commune>72337</commune>
        <commune>72338</commune>
        <commune>72339</commune>
        <commune>72340</commune>
        <commune>72341</commune>
        <commune>72342</commune>
        <commune>72343</commune>
        <commune>72344</commune>
        <commune>72345</commune>
        <commune>72346</commune>
        <commune>72347</commune>
        <commune>72348</commune>
        <commune>72349</commune>
        <commune>72350</commune>
        <commune>72351</commune>
        <commune>72352</commune>
        <commune>72353</commune>
        <commune>72354</commune>
        <commune>72355</commune>
        <commune>72356</commune>
        <commune>72357</commune>
        <commune>72358</commune>
        <commune>72359</commune>
        <commune>72360</commune>
        <commune>72361</commune>
        <commune>72362</commune>
        <commune>72363</commune>
        <commune>72364</commune>
        <commune>72366</commune>
        <commune>72367</commune>
        <commune>72368</commune>
        <commune>72369</commune>
        <commune>72370</commune>
        <commune>72372</commune>
        <commune>72373</commune>
        <commune>72374</commune>
        <commune>72375</commune>
        <commune>72376</commune>
        <commune>72377</commune>
        <commune>72378</commune>
        <commune>72379</commune>
        <commune>72380</commune>
        <commune>72381</commune>
        <commune>72382</commune>
        <commune>72383</commune>
        <commune>72384</commune>
        <commune>72385</commune>
        <commune>72386</commune>
    </CompetenceCommunale>
</Organisme>